<div class="container-fluid">
    <div class="container sign-up">
        <div class="row">
            <div class="col-12 col-sm-8 col-md-4 col-lg-4 mx-auto my-auto">

                <a href="<?=$this->getLink('home')?>" class="logo-image d-inline-block mb-3  d-block" style="background-image: url('/images/logo.png');"></a>
               
                <span>
                    <?=__('forgot_pass_expired')?>
                </span>
                <br><br>
                <a class="back_login" href="<?=$this->getLink('signin')?>"><?=__('back_to_login')?></a>

            </div>
        </div>
    </div>
</div>